INSERT INTO BO_T_OPERATION (OPE_N_ID, OPE_C_SHORT_LABEL, OPE_C_LONG_LABEL, OPE_D_DATE, OPE_N_GRACE_PERIOD,
                            OPE_C_LOGIN, OPE_D_SAVE, OPE_D_LAST_CONFIG_DATE, OPE_C_DEPLOYMENT_TARGET,
                            OPE_D_LAST_VOT_MAT_UPD_DATE, OPE_D_LAST_VOT_PER_UPD_DATE, OPE_C_MANAGEMENT_ENTITY,
                            OPE_N_IN_MODIFICATION, OPE_C_CANTON)
VALUES (1, 'EL042050', 'Élections communales du 19 avril 2050',
           TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'),
           9, 'test', TO_TIMESTAMP('13.12.2051 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), sysdate, 'NOT_DEFINED',
           sysdate, sysdate, 'Canton de Genève', 0, 'GE');

INSERT INTO BO_T_OPERATION (OPE_N_ID, OPE_C_SHORT_LABEL, OPE_C_LONG_LABEL, OPE_D_DATE, OPE_N_GRACE_PERIOD,
                            OPE_C_LOGIN, OPE_D_SAVE, OPE_D_LAST_CONFIG_DATE, OPE_C_DEPLOYMENT_TARGET,
                            OPE_D_LAST_VOT_MAT_UPD_DATE, OPE_D_LAST_VOT_PER_UPD_DATE, OPE_C_MANAGEMENT_ENTITY,
                            OPE_N_IN_MODIFICATION, OPE_C_CANTON)
VALUES (2, 'VP052055', 'Votation Populaire du 21 mai 2055',
           TO_TIMESTAMP('21.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'),
           7, 'test', TO_TIMESTAMP('10.04.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), sysdate, 'NOT_DEFINED',
           sysdate, sysdate, 'Canton de Genève', 0, 'GE');

-- milestones
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (1, 'SITE_VALIDATION', TO_TIMESTAMP('11.02.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (2, 'CERTIFICATION', TO_TIMESTAMP('27.02.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (3, 'PRINTER_FILES', TO_TIMESTAMP('04.03.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (4, 'BALLOT_BOX_INIT', TO_TIMESTAMP('20.03.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (5, 'SITE_OPEN', TO_TIMESTAMP('23.03.2050 12:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (6, 'SITE_CLOSE', TO_TIMESTAMP('18.04.2050 12:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (7, 'BALLOT_BOX_DECRYPT', TO_TIMESTAMP('18.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (8, 'RESULT_VALIDATION', TO_TIMESTAMP('21.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (9, 'DATA_DESTRUCTION', TO_TIMESTAMP('18.07.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 1, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));

INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (10, 'SITE_VALIDATION', TO_TIMESTAMP('02.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (11, 'CERTIFICATION', TO_TIMESTAMP('02.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (12, 'PRINTER_FILES', TO_TIMESTAMP('03.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (13, 'BALLOT_BOX_INIT', TO_TIMESTAMP('08.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (14, 'SITE_OPEN', TO_TIMESTAMP('08.05.2055 12:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (15, 'SITE_CLOSE', TO_TIMESTAMP('20.05.2055 12:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (16, 'BALLOT_BOX_DECRYPT', TO_TIMESTAMP('21.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (17, 'RESULT_VALIDATION', TO_TIMESTAMP('23.05.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));
INSERT INTO BO_T_MILESTONE (MIL_N_ID, MIL_C_TYPE, MIL_D_DATE, MIL_OPE_N_ID, MIL_C_LOGIN, MIL_D_SAVE) VALUES
  (18, 'DATA_DESTRUCTION', TO_TIMESTAMP('19.08.2055 00:00:00', 'DD.MM.YYYY HH24:MI:SS'), 2, 'test',
   TO_TIMESTAMP('19.04.2050 00:00:00', 'DD.MM.YYYY HH24:MI:SS'));

